* { margin: 0; padding: 0; border: 0; }

html, body { height: 100% }

body {
    background: black url(images/corroded2.jpg);
    font: 0.73em Verdana, Arial, Helvetica, sans-serif;
    color: #FC3;
}

table { width: 100%; }

th, td {
    padding: 4px;
}

pre {
    font: 0.93em 'Courier New', monospace;
    color: #FFF;
	background: black;
}

p {
    padding: 5px;
    display: block;
}

em, abbr {
    font-style: normal;
    color: #360;
    border-bottom: #360 1px dotted;
    cursor: help;
}

hr {
    background: #996 url(images/paperdark.jpg);
    margin: 8px 0 2px 0;
    height: 3px;
}

h5 {
	font: normal bold 1em Verdana, Arial, Helvetica, sans-serif;
    display: inline;
}


h4 {
	font: small-caps bold 1.3em Verdana, Arial, Helvetica, sans-serif;
    display: inline;
    padding: 3px;
}

h3 {
	font: small-caps bold 1.3em Verdana, Arial, Helvetica, sans-serif;
    padding: 3px;
}

h2 {
	font: small-caps bold 1.3em Verdana, Arial, Helvetica, sans-serif;
    color: #030;
    text-align: left;
    padding: 3px;
    background: url(images/paperdark.jpg);
}

h1 {
	font: small-caps bold 1.3em Verdana, Arial, Helvetica, sans-serif;
	color: #900;
    padding: 3px;
    padding-bottom: 10px;
}

a:link {
	font-weight: bold;
	color: #F60;
	text-decoration: none;
}

a:visited {
	font-weight: bold;
	color: #996;
	text-decoration: none;
}

a:hover {
	font-weight: bold;
	text-decoration: underline;
}

.contentMain {
    color: #030;
    text-align: justify;
    list-style-position: outside;
	list-style-type: disc;
}

.contentMain a:link { color: #C00; }

.contentMain a:visited { color: #966; }

.lightPaper { background: url(images/paperlight.jpg); }

.darkPaper { background: url(images/paperdark.jpg); }

.pre {
    background: black;
    margin-left: -60px;
    margin-right: -50px;
    border: gray 1px solid;
    position: relative;
    z-index: 50;
    padding: 5px;
}

.quote {
    color: #FFF;
    text-align: left;
    margin-left: -3px;
    margin-right: -5px;
	background: #000;
	border: gray 1px solid;
}

.padded { padding: 5px 5px 5px 5px; }

.margin { margin: 10px 10px 10px 10px; }

.border { border: #030 1px solid; }

.small { font-size: 0.85em; }

.centered { text-align: center; }

.left { text-align: left; }

.right { text-align: right; } 

.contentMain ul { list-style-type: none; padding-top: 10px; }

.contentMain ul li {
    padding: 0 0 6px 19px;
    background: url(images/list.jpg) no-repeat 0 0.4em;
}

.contentMain ol { list-style-type: upper-roman; padding: 10px 0 10px 30px; }

.contentMain ol li ol { list-style-type: decimal; padding-left: 20px; }

/*----------Icon CSS---------*/

.icon { width: 18px; height: 18px; padding: 0px; }

/*div.icon { float: right; margin-top: -1.8em; padding: 1px; }

.icon a { display: block; }

.icon a:hover { text-decoration: none; }

.icon span { visibility: hidden; }

.top { background: url(images/forum/top.gif) no-repeat; }

*/

/*----------Layout CSS---------*/

#wrapper {    
	width: 100%;
    z-index: 1;
    float: left;
    min-height: 100%;
    height: auto !important;
    height: 100%;
    position: relative;
	background: url(images/bgr.jpg) repeat-y;
}

#container {
    padding-top: 187px;
    padding-bottom: 40px;
}

#content {
    width: 475px;
    padding-left: 86px;
    margin-bottom: 8px;
    padding-right: 45px;
    background: #CCC url(images/bgr.jpg) repeat-y;
}

#foot {
    width: 100%;
    position: absolute;
    bottom: 0 !important;
    bottom: -1px;
    height: 40px;
    background: url(images/foot.jpg) no-repeat;
}

#copyright {
    position: absolute;
    bottom: 0;
    padding-left: 200px;
    margin-top: 8px;
    margin-bottom: 8px;
}

#navigation {
    width: 800px;
    height: 182px;
    position: absolute;
    height: 182px;
    top: 0;
    background: url(images/menus.jpg) no-repeat 0 0px;
}

.theme {
    width: 194px;
    height: 150px;
    position: absolute;
    left: 220px;
}

#play {
    width: 70px;
	height: 40px;
    position: absolute;
    left: 160px;
    top: 80px;
    cursor: pointer;
}

#playButton {
    width: 70px;
	height: 40px;
    display: block;
}

#playButton:hover { text-decoration: none; }

#hitscount {
    width: 120px;
    height: 23px;
    position: absolute;
    left: 125px;
    top: 125px;
    text-align: center;
}

#face {
    width: 65px;
    height: 190px;
    z-index: 1;
    position: absolute;
    top: 182px;
    background: url(images/face.jpg) no-repeat 0 0px;
}

#GW2 {
    width: 50px;
    height: 391px;
    position: absolute;
    top: 103px;
    left: 590px;
    background: url(images/godwars2.jpg);
}

#home {
    width: 75px;
    height: 30px;
    position: absolute;
    top: 0;
    left: 577px;
}

#homeButton {
    width: 75px;
	height: 30px;
    display: block;
}

#homeButton:hover { text-decoration: none; }

#mMenu {
	width: 159px;
	height: 149px;
    position: absolute;
    left: 416px;
}

#mMenuTop { height: 21px; }

#rightpane {
    width: 150px;
    min-height: 100%;
    height: auto !important;    
    height: 100%;
    position: absolute;
    z-index: 3;
    top: 0;
    left: 657px;
}

#rightmenu { padding-top: 32px; }

#status {
    width: 460px;
    height: 20px;
    position: absolute;
    top: 153px;
    left: 80px;
    padding: 0 15px 0 15px;

}

#login { position: relative; float: right; }

#people { position: relative; float: left; }

/*----------Main Menu---------*/

.menu ol {
  width: 140px;
  height: 21px;
}

ol.menu li {
  width: 140px;
  height: 21px;
  list-style-type: none;
  position: relative;
}

.menuButton, .menuButton:visited {
	width: 140px;
	height: 21px;  
}

.menuButton span, .menuButton:visited span {
	display: block;
	height: 21px;
	width: 140px;
	position: absolute;
	left: 0;
    top: 0;
	z-index: 1;
	background-repeat: no-repeat;
    cursor: pointer;
}

.menuButton span, .mainMenuButton:visited span {
	background-position:0 0;
}

.menuButton:hover span, .mainMenuButton:focus span, .mainMenuButton:visited:hover span, .mainMenuButton:active span {
	background-position:0 -21px;
}			

#aboutButton span, #aboutButton:visited span {
	background-image:url(images/btnabout.jpg);
}
	
#conceptButton span, #conceptButton:visited span {
	background-image:url(images/btnconcept.jpg);
}
	
#introButton span, #introButton:visited span {
	background-image:url(images/btnintro.jpg);
}
	
#classesButton span, #classesButton:visited span {
	background-image:url(images/btnclasses.jpg);
}
	
#planesButton span, #planesButton:visited span {
	background-image:url(images/btnplanes.jpg);
}
	
#communityButton span, #communityButton:visited span {
	background-image:url(images/btncommunity.jpg);
}				
	
/*----------Right Pane Menu---------*/

#votingButton span, #votingButton:visited span {
	background-image:url(images/btnvoting.jpg);
}

#sitemapButton span, #sitemapButton:visited span {
	background-image:url(images/btnsitemap.jpg);
}
	
#newsButton span, #newsButton:visited span {
	background-image:url(images/btnnews.jpg);
}
	
#helpButton span, #helpButton:visited span {
	background-image:url(images/btnhelp.jpg);
}
	
#libraryButton span, #libraryButton:visited span {
	background-image:url(images/btnlibrary.jpg);
}

#screenshotsButton span, #screenshotsButton:visited span {
	background-image:url(images/btnscreenshots.jpg);
}
	
#pluginsButton span, #mapsButton:visited span {
	background-image:url(images/btnplugins.jpg);
}
	
#soundButton span, #mapsButton:visited span {
	background-image:url(images/btnsound.jpg);
}
	
#resourcesButton span, #resourcesButton:visited span {
	background-image:url(images/btnresources.jpg);
}			

.menu ul { display: inline; }

.menu ul li {
    display: none;
}

.menuButton ul li a {
    display: block;
    text-decoration: none;
    font: bold 1em Verdana, Arial, Helvetica, sans-serif;
    color: #900;
    padding: 2px;
}

.menuButton:hover ul, .mainMenuButton:focus ul, .mainMenuButton:visited:hover ul, .mainMenuButton:active ul {
	display: block;
    position: absolute;
    left: -151px;
    top: -5px;
}

.menuButton:hover ul li, .mainMenuButton:focus ul li, .mainMenuButton:visited:hover ul li, .mainMenuButton:active ul li {
    display: block;
    position: relative;
    padding: 1px 10px 0 0;
    margin-bottom: -1px;
    text-align: right;
    border: #030 1px solid;
    z-index: 100;
    background: #999 url(images/paperdark.jpg);
}

.menuButton ul li:hover {
    background: #CCC url(images/paperlight.jpg);
    cursor: pointer;
}

/*----------Main Content Area---------*/


.helpFiles {
	width: 20%;
	background: url(images/paperlight.jpg);
	text-align: left;

}

.helpFiles0 {
	width: 20%;
	text-align: left;
}

/* Themes */

#themeDemon { background: url(images/demont.jpg) no-repeat 0 0px; }

#themeVamp { background: url(images/vampt.jpg) no-repeat 0 0px; }

#themeMage { background: url(images/maget.jpg) no-repeat 0 0px; }

#themehb { background: url(images/hbt.jpg) no-repeat 0 0px; }
